These are chat archives for systemjs/systemjs

6th
Jul 2015
Nick
@NicholasGW
Jul 06 2015 18:23
basically I have an npm package that's a react component and babel won't cooperate I don't think
question that I may be confused about...so we should use babel now for JSX transpiling as opposed to the JSX plugin, which was based off the deprecated React-Tools JSX. How do I get Babel to load/translate JSX if the thing I'm trying to load is ES5?